Send Invoice Response
POST /invoice-responses/{id}/send
POST
/invoice-responses/{id}/send
Submit an invoice response for sending via the Peppol network. Requires the invoice_response:send scope.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
uuid
required
string format: uuid
The UUID of the invoice response to send.
Responses
Section titled “ Responses ”Invoice response accepted and queued for sending.
object
data
required
PeppolDocumentResource
object
id
required
string
peppol_document_type
required
PeppolDocumentType
string
name
required
string
document_type_id
required
string
process_id
required
string | null
direction
required
InvoiceDirection
string
document_number
required
string | null
referenced_document_number
required
string | null
referenced_invoice_id
required
string | null
referenced_peppol_document_id
required
string | null
response_code
required
string | null
sender_peppol_id
required
string | null
recipient_peppol_id
required
string | null
as4_message_id
required
string | null
ubl_json
required
array | null
status
required
string
user_id
required
string | null
amount
required
integer | null
currency
required
string | null
delivery_network_id
required
string | null
business_entity_id
required
string | null
is_test
required
boolean
ubl_version
required
string | null
raw_xml_url
required
object
metadata_json
required
string
created_at
required
string | null format: date-time
updated_at
required
string | null format: date-time
Invoice response not found or does not belong to your company.
object
message
required
string
Invoice response is not in a sendable state or API key not associated with a company.
Server error during send.
object
success
required
boolean
message
required
string
data
required
null
errors
required
null